package roseindia.net.main;

import org.springframework.beans.factory.BeanFactory;
import org.springframework.beans.factory.xml.XmlBeanFactory;
import org.springframework.core.io.ClassPathResource;

import roseindia.net.bean.SimpleBean;

public class MainClaz {
	public static void main(String[] args) throws Exception {
		BeanFactory beanFactory = new XmlBeanFactory(new ClassPathResource(
				"springconfig/config.xml"));
		SimpleBean simpleBean = (SimpleBean) beanFactory.getBean("testBean");
		simpleBean.displayName();
	}
}
